Subject: Teco test power for Friday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Jun 2001 06:22:57 -0700 (PDT)

Andrea,  

Please see the attached spreadsheet for Friday.   All of the deals listed  have been moved to Teco Services for this day only.      We entered a buy (which is an estimate of the cost of gen)  and the appropriate sales.  We need to talk about how this gets reconciled.    I would like to know the detail of this transaction.    
I know that not everything has been discussed with this account,  so I would like to discuss it.

I am positive that I need to change all deals for over the weekend.   We had some length for this customer that was sold hourly.     I assume that everything from now on will be entered under Teco Services for this account.
Can you think of any exceptions?  

I will let you know when the weekend is complete.

Thanks,
JMF